@charset "utf-8";

/* CSS Document */
#fancy_logo {
	margin: 0 auto;
	width: 400px;
}

table#bronze_sponsors td {
	padding: 20px;
}

#hikashop_checkout_next_button {
    float: right;
    border: solid 1px #999;
    padding: 5px 15px;
    border-radius: 5px;
}

#hikashop_checkout_shopping_button {
    float: left;
    border: solid 1px #999;
    padding: 5px 15px;
    border-radius: 5px;
    margin-top: 5px;
}

#hikashop_address_form_span_iframe a.hikashop_cart_button {
    float: left;
    border: solid 1px #999;
    padding: 5px 15px;
    border-radius: 5px;    
}

.hikashop_product_description_main {
    margin-top: 15px;
}

.hikashop_cart_button {
    float: left;
    border: solid 1px #999;
    padding: 5px 15px;
    border-radius: 5px;    
}

.hikashop_product_quantity_field_change {
    border-radius: 5px;
    border: solid 1px #8C8C8C;
    padding: 3px;
    text-decoration: none;
}

.hikashop_checkout_payment_image {
    padding: 0 20px;
}

.hikashop_product_stock_count {
    padding: 0 20px;

}

.hikashop_product_page .hikashop_product_price_full {
    font-size: 1.2em;
	font-weight: bold;
}

#main-content .item-page {
    margin-top: 20px;
}

#users-profile-core,
#users-profile-custom-profile {
	width: 90%;	
}

#users-profile-core dt,
#users-profile-custom-profile dt {
    width: auto;
    padding-right: 20px;
}

#users-profile-core dd,
#users-profile-custom-profile dd {
    width: auto;
    padding-left: 20px;
}

#users-profile-core dl dt,
#users-profile-custom-profile dl dt {
	min-width: 45%;
	font-weight: bold;
}

#users-profile-core dl dd,
#users-profile-custom-profile dl dd {
	min-width: 45%;
}
#member-profile legend,
#users-profile-core legend 
#users-profile-custom {
    font-size: 1.3em;
    font-weight: bold;
}

#member-profile .control-group,
#users-profile-core .control-group { 
	margin-bottom: 15px; 
}

.profile .pull-right {
    float: right;
    list-style-type: none;
    margin-top: 20px;
}


#system-message-container #system-message .close {
	display: none;
}

body#error {
	background: #FFF;
}

.drop_shadow:hover {
   -moz-box-shadow: 3px 3px 4px #000; 
   -webkit-box-shadow: 3px 3px 4px #000; 
   box-shadow: 3px 3px 4px #000; 
}

#member-registration fieldset:last-of-type {
	margin-bottom: 25px;
}

#member-registration fieldset legend {
	font-weight: bold;
	font-size: 1.3em;
}

.hikashop_checkout_buttons {
	padding: 3px 10px;
	border: solid 1px #CCC;
	border-radius: 5px;
}